<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>6</title>
	
	<script type="text/javascript">
		function uno(){
			document.querySelector("#result").innerHTML+="1";
		}
		function dos(){
			document.querySelector("#result").innerHTML+="2";
		}
		function tres(){
			document.querySelector("#result").innerHTML+="3";
		}
		function borrar(){
			document.querySelector("#result").innerHTML='';
		}

	</script>

</head>
<body>
	
			
		<div onclick="uno()">1</div>
		<div onclick="dos()">2</div>
		<div onclick="tres()">3</div>

	

	<div id="result"></div>

	<div onclick="borrar()">C</div>

</body>
</html>